Subject: stdargs (or is it varargs?)
From: [email-masked] (Ken Weinert)

11 Oct 1998 09:09:23 -0700
Message-ID: <[email-masked]>
Reply-To: "Ken Weinert" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "GNU Win32 List" <[email-masked]>

Hi all:
	I have a module that is #ifdef'd for several different
platforms that uses the variable argument functionality. 

	What I need to know is which set of definitions will get me the
correct header file so I can get it to compile.

	It looks like stdio.h include stdargs.h and then I end up with
__builtin_va_list undefined.

	Any pointers or other help will be greatly appreciated. Thanks.

- -- 
Ken Weinert   [email-masked]

If at first you don't succeed give up. No sense in being a damn fool.
 
** Tag(s) inserted by Bandit Tagger98 - http://www.gbar.dtu.dk/~c918704

PGP Public Key Fingerprint: C2DD 7F7C 3331 5107  31BE 93D8 BA6B 9199

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".